recovery:
  state:
    round: 1004
    hash: "8bd8e1af5267fb0c53e7184b0a59830f1d264fb109c56b07612f707154eb76f888b1bbf087d5e5c861301ba763bfb206"
    timestamp: "2025-11-10T09:20:00.293423836Z"
  bootstrap: null
  package: null
  stream: null
